
.breadcrumb{
    display:none !important;
}

.video video {
  object-fit: cover;
  aspect-ratio: 2.5 / 1;
  height: var(--hero-height, 90vh) !important;
  width: 100%;
}

.hero-container-center {
  background-size: cover !important;
  display: flex;
  flex-direction: row;
  background-repeat: no-repeat;
  position: relative;
  height: var(--hero-height, 90vh) !important;
  width: 100vw;
}


@media(max-width:1440px){
    .tabs-motor:not(.editMode .tabs-motor){
        bottom:-50px;
    }
}
